How to remove lua-any from Debian 9 (Stretch)